- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- ~

### - o -

- operator TYPE *() : StackBuffer< TYPE, SIZE >
- operator TYPE const *() : StackBuffer< TYPE, SIZE >
- operator!=() : BufferDescriptor
- operator<() : PatchDescriptor
- operator==() : PatchDescriptor , BufferDescriptor
- operator[]() : StencilTable , Array< TYPE > , ConstArray< TYPE >
- Options() : PatchTableFactory::Options , StencilTableFactory::Options , TopologyRefinerFactory< MESH >::Options , Options , Refinement::Options
- orderVertexFacesAndEdges() : Level
- orientIncidentComponents() : Level